Subject: Re: bug#8857: display-buffer attempt to pop-up frame in batch mode causes "Unknown terminal type" error

From: Glenn Morris <[email-masked]>
Date: Wed, 15 Jun 2011 18:13:44 -0400

Stefan Monnier wrote:

> It might fix it for batch mode, but you may get the same problem in
> "server mode before opening any display or tty".  That's what I mean by
> the two being closely related.
>
> I.e. we need to make it work on the dummy initial terminal.

I'm not so sure, because server mode at least _has_ a dummy terminal.
Can you give an example of server mode running into the same problem as
being discussed for batch mode?